Ubuntu - заявив, что ваши настройки безопасности заблокировали запуск приложения с устаревшей версией java

6

У меня есть эта новая проблема с 2014 года. Я не могу удаленно войти в эту корпоративную сеть за их поддержку. Его сохранение показывает эту новую ошибку.

Как это исправить?

EDIT:

    
задан YumYumYum 21.01.2014 в 11:44
источник

1 ответ

6

Поскольку последнее обновление до jdk 7u51 , в настройках по умолчанию java (High) не позволяет запускать java ненадежные приложения. Я мог забыть запускать некоторые приложения с одинаковой высокой безопасностью несколько дней назад, но теперь они блокируются. Можно запускать только апплеты, имеющие сертификат и соответствующий атрибут разрешений.

Как запускать приложения без сертификата

  • Обновите свой jdk, последний доступен здесь .
  • [ Никогда не рекомендую, действуйте только в том случае, если доверяете приложению ). Откройте панель управления Java, запустив javaws -viewer , сохраните свои настройки безопасности на Medium, это позволит запускать все приложения, кроме приложений, которые запрашивают все разрешения. Таким образом, он уязвим, если вы запускаете вредоносное приложение [источник]

    
ответ дан souravc 21.01.2014 в 12:28
источник